Subject: Ticket Assigned - RMA not processed esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 12:32:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA not processed esc lorraine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lorraine Bot:  Hi Lorraine ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528807044            04:22 PM, 20th Mar                   Mohammad                   Hi Lorraine, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:23 PM, 20th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:24 PM, 20th Mar                     lorraine                    Hello           04:25 PM, 20th Mar                     lorraine                    9639097629           04:25 PM, 20th Mar                   Mohammad                   Please allow me to check it for you.            04:25 PM, 20th Mar                     lorraine                    I am waiting for my refund           04:25 PM, 20th Mar                   Mohammad                   Please be informed that the item has been collected by the courier           04:26 PM, 20th Mar                   Mohammad                   and now it will be sent back to the warehouse           04:26 PM, 20th Mar                     lorraine                    Yes i know           04:26 PM, 20th Mar                     lorraine                    But when will i receive the refund on my account ?           04:26 PM, 20th Mar                   Mohammad                   as the item will reach the warehouse after the quality check within 1-2 business days           04:26 PM, 20th Mar                   Mohammad                   refund will be processed           04:27 PM, 20th Mar                     lorraine                    Did you check when they collected the item?           04:27 PM, 20th Mar                     lorraine                    They collected march 3           04:27 PM, 20th Mar                     lorraine                    It didn’t reach your warehouse yet?           04:27 PM, 20th Mar                   Mohammad                   Item collected on mach 4           04:27 PM, 20th Mar                   Mohammad                   I will check with the warehouse that why it is getting delayed           04:28 PM, 20th Mar                     lorraine                    How many days now and it did not reach your warehouse?           04:28 PM, 20th Mar                   Mohammad                   I will give you a quick response on [email-masked]           04:28 PM, 20th Mar                   Mohammad                   I need to check it with the courier and warehouse           04:29 PM, 20th Mar                     lorraine                    The refund will be almost a month.i dont think the item have not reach your warehouse yet           04:29 PM, 20th Mar                   Mohammad                   may be due to some issue the refund is not processed yet           04:29 PM, 20th Mar                   Mohammad                   I can understand           04:29 PM, 20th Mar                     lorraine                    We did not use the item..so what do you think is the issue?           04:29 PM, 20th Mar                     lorraine                    And no once contacted me until now?           04:29 PM, 20th Mar                   Mohammad                   Please be assured i will check and make the refund processed as soon as I can           04:29 PM, 20th Mar                   Mohammad                   The issue means may be the item was delivered late to the warehouse           04:30 PM, 20th Mar                     lorraine                    Please           04:30 PM, 20th Mar                     lorraine                    Thank you           04:30 PM, 20th Mar                   Mohammad                   or some technical issue while doing the refund           04:30 PM, 20th Mar                     lorraine                    How soon can i get a response about this?           04:30 PM, 20th Mar                   Mohammad                   I will surely make it done for you           04:30 PM, 20th Mar                   Mohammad                   within 24 hours           04:30 PM, 20th Mar                   Mohammad                   I will respond you on [email-masked]           04:30 PM, 20th Mar                     lorraine                    Okay.thank you           04:31 PM, 20th Mar                   Mohammad                   you are welcome           04:31 PM, 20th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275533